.carlist {
  color: #000;
}
.carlist__title,
.seo_h2_change_3 h2 {
  text-align: center;
  color: #000;
  font-size: 30px;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 5px;
}
.carlist__list {
}
.carlist__item {
  display: flex;
  margin-top: 50px;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 50px;
}
.new_page_carlist .carlist__item {
  align-items: end;
}
.new_page_carlist .carlist__item {
  margin-top: 0;
}
/*.new_page_carlist .carlist__slider,*/
/*.new_page_carlist .slick-track,*/
/*.new_page_carlist .slick-list{*/
/*	height: 250px !important;*/
/*}*/
.carlist__item:last-child {
  border: none;
}
.carlist__left {
  flex: 1;
  min-width: 0;
}
.carlist__slider {
  margin: 30px;
}
.carlist__slider .slick-arrow {
  z-index: 9;
  width: 26px;
  height: 26px;
}
.carlist__slider .slick-arrow:before {
  content: '';
  opacity: 1;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 492.004 492.004'%3E%3Cpath d='M484.14 226.886L306.46 49.202c-5.072-5.072-11.832-7.856-19.04-7.856-7.216 0-13.972 2.788-19.044 7.856l-16.132 16.136c-5.068 5.064-7.86 11.828-7.86 19.04 0 7.208 2.792 14.2 7.86 19.264L355.9 207.526H26.58C11.732 207.526 0 219.15 0 234.002v22.812c0 14.852 11.732 27.648 26.58 27.648h330.496L252.248 388.926c-5.068 5.072-7.86 11.652-7.86 18.864 0 7.204 2.792 13.88 7.86 18.948l16.132 16.084c5.072 5.072 11.828 7.836 19.044 7.836 7.208 0 13.968-2.8 19.04-7.872l177.68-177.68c5.084-5.088 7.88-11.88 7.86-19.1.016-7.244-2.776-14.04-7.864-19.12z'/%3E%3C/svg%3E")
    no-repeat center center;
  background-size: 10px 10px;
  background-color: #ccc;
  width: 26px;
  height: 26px;
  display: block;
  transition: 0.2s;
}
.carlist__slider .slick-arrow.slick-disabled {
  opacity: 0;
}
.carlist__slider .slick-arrow:hover:before {
  background-color: #e8e8e8;
}
.carlist__slider .slick-next {
  /* right: 0; */
}
.carlist__slider .slick-prev {
  /* left: 0; */
}
.carlist__slider .slick-prev:before {
  transform: scale(-1, 1);
}
.carlist__name,
.carlist__name_parent h3 {
  font-size: 28px;
  font-weight: bold;
  margin: 0;
}
.carlist__price {
  font-size: 21px;
  margin-top: 10px;
  font-weight: bold;
}
.carlist__types {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
  justify-content: space-between;
}
.carlist__type {
  flex: 0 0 calc(50% - 7px);
  text-transform: uppercase;
  font-size: 16px;
  padding: 14px;
  margin-top: 10px;
  text-align: center;
  cursor: pointer;
  transition: 0.2s;
  font-weight: bold;
  line-height: 1;
}
.carlist__type:hover {
  background-color: #f5f5f5;
}
.carlist__type.active {
  background-color: #f5f5f5;
}
.carlist__right {
  flex: 1;
  padding-left: 20px;
}
.carlist__info {
  font-weight: bold;
}
.carlist__info-title {
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.carlist__info-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.carlist__info-list li {
  margin-bottom: 15px;
  padding-left: 25px;
  background: url("data:image/svg+xml,%3Csvg height='512' viewBox='0 0 515.556 515.556' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 274.226l176.549 176.886L515.556 112.44l-48.67-47.997-290.337 290L47.996 225.891z'/%3E%3C/svg%3E")
    no-repeat 5px 6px;
  background-size: 10px 10px;
  line-height: 1.5;
}
.carlist__btns {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.carlist__more {
  position: relative;
  margin-top: 20px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 22px;
  display: inline-block;
  cursor: pointer;
}
.carlist__more:before {
  content: '';
  width: 20px;
  height: 20px;
  border: 1px solid #000;
  border-radius: 50%;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 492.004 492.004'%3E%3Cpath d='M484.14 226.886L306.46 49.202c-5.072-5.072-11.832-7.856-19.04-7.856-7.216 0-13.972 2.788-19.044 7.856l-16.132 16.136c-5.068 5.064-7.86 11.828-7.86 19.04 0 7.208 2.792 14.2 7.86 19.264L355.9 207.526H26.58C11.732 207.526 0 219.15 0 234.002v22.812c0 14.852 11.732 27.648 26.58 27.648h330.496L252.248 388.926c-5.068 5.072-7.86 11.652-7.86 18.864 0 7.204 2.792 13.88 7.86 18.948l16.132 16.084c5.072 5.072 11.828 7.836 19.044 7.836 7.208 0 13.968-2.8 19.04-7.872l177.68-177.68c5.084-5.088 7.88-11.88 7.86-19.1.016-7.244-2.776-14.04-7.864-19.12z'/%3E%3C/svg%3E")
    no-repeat center center;
  background-size: 10px 10px;
  transform: rotate(90deg);
  position: absolute;
  left: 0;
  top: 0;
}
.carlist__more span {
  border-bottom: 1px solid #000;
  transition: 0.2s;
}
.carlist__more:hover span {
  border-color: transparent;
}

.carlist__button {
  font-family: 'TacticSans', sans-serif;
  width: calc(50% - 10px);
}
.carlist__button_clear {
  background-color: #fff;
  border-color: #000;
  color: #000;
}

.carlist__type {
  background-color: #f5f5f5;
  color: #aaa;
}
.carlist__type:hover {
  color: #000;
}
.carlist__type.active {
  background: #dcdcdc;
  color: #000;
}
@media (max-width: 1170px) {
  .carlist__name {
    font-size: 26px;
  }
}
@media (max-width: 989px) {
  .carlist__item {
    display: block;
  }
  .carlist__type {
    flex: 0 0 calc(33% - 7px);
  }
  .carlist__right {
    padding: 0;
    margin-top: 30px;
  }
  .carlist__info-title {
    border: none;
    margin-bottom: 5px;
  }
}
@media (max-width: 767px) {
  .carlist__type {
    flex: 0 0 100%;
  }
  .carlist__button {
    width: 100%;
    margin-top: 15px;
  }
  .carlist__btns {
    margin-top: 10px;
  }
  .carlist__slider {
    margin: 0 0 40px;
  }
  .carlist__item:last-child {
    padding-bottom: 0px;
  }
  .carlist__slider .slick-arrow {
    width: 30px;
    height: 30px;
    transform: none;
    top: initial;
    bottom: -30px;
  }
  .carlist__slider .slick-arrow:before {
    width: 30px;
    height: 30px;
    background-size: 12px 12px;
  }
  .carlist__name,
  .carlist__price {
    text-align: center;
  }
  .carlist__slider .slick-prev {
    left: 0;
  }
  .carlist__slider .slick-next {
    right: 0;
  }
}

.button:hover {
  border-color: #cccccd;
  background-color: #cccccd;
  color: #000000;
}
.top {
  margin-top: 69px;
  background: #fff;
  color: #000;
}
.header__slogan-arrow {
  background-color: #000;
  border-color: #000;
}
.header__address {
  opacity: 1;
}
.top__block {
  background-color: #c40527;
  color: #fff;
}
.top__block:after,
.top__block:before {
  background: #c40527;
}
.top__block:before {
  border-color: #c40527;
}
.top__link {
  color: #000;
}
.moreauto label.form__checkbox input[type='checkbox'] + span:before {
  border-color: #fff;
}
label.form__checkbox input[type='checkbox']:checked + span:before {
  border-color: #000000;
  background: #000000;
}
label.form__checkbox input[type='checkbox'] + span:before {
  border-color: #000000;
}
.calc__col_text,
.calc__col_text:before {
  background-color: #000;
}
.calc__col_text:after {
  border-left-color: #000000;
}
.calc__models-arrow:hover {
  background-color: #000;
}
.irs--round .irs-handle {
  border-color: #000000;
}
.irs--round .irs-bar,
.irs--round .irs-line {
  background-color: #000;
}
.calc__stavka span {
  background-color: #000;
}
.calc__total span {
  color: #000000;
}
.leasing__col_text,
.leasing__col_text:before {
  background-color: #000000;
}
.button_red {
  background-color: rgb(185, 27, 35);
  border-color: rgb(185, 27, 35);
  color: #fff;
}
.button_white:hover {
  background-color: #ccc;
  border-color: #ccc;
}
.button_white {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}
.about__slider-next:hover {
  background-color: #ffffffb3;
  border-color: #000000;
}
a.contacts__button:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}
.n-product__button .n-button:hover {
  background-color: #ccc;
  border-color: #ccc;
}
.footer {
  background-color: #000;
}
.footer__bottom {
  background-color: #000;
}
.footer__social-item {
  background: none;
}
.footer__link-item {
  opacity: 0.8;
}
.m-container {
  max-width: 375px;
  padding: 0 10px;
}
.m-header {
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100%;
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
  border-bottom: 1px solid transparent;
}

.m-header.active {
  position: fixed;
  background-color: #030a16;
  border-color: #fff;
}

.m-header.active .m-header__logo {
  display: none;
}

.m-header.active .m-header__address {
  display: none;
}

.m-header.active .m-header__wrap {
  border-color: transparent;
}

.m-header.active .m-header__phone-link img {
  display: block;
}

.m-header__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 15px 0;
}

.m-header__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.m-header__logo {
  max-width: 111px;
  margin-right: 30px;
}

.m-header__phone-link {
  font-size: 18px;
  line-height: 1.4;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.m-header__phone-link img {
  width: 17px;
  margin-right: 15px;
  display: none;
}

.m-header__address {
  margin-top: 5px;
  text-decoration: underline;
  font-size: 13px;
  font-weight: 300;
  color: #fff;
}

.m-menu-btn {
  /* display: none; */
  padding: 10px;
  margin-right: -10px;
  position: relative;
  z-index: 2;
  padding: 0 10px;
}

.m-menu-btn__wrap {
  width: 23px;
  height: 13px;
  position: relative;
}

.m-menu-btn__wrap span {
  width: 100%;
  height: 2px;
  background-color: #fff;
  top: 50%;
  position: absolute;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, -webkit-transform 0.2s;
  -o-transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
}

.m-menu-btn__wrap span:nth-child(1) {
  -webkit-transform: translateY(-8px);
  -ms-transform: translateY(-8px);
  transform: translateY(-8px);
}

.m-menu-btn__wrap span:nth-child(3) {
  -webkit-transform: translateY(8px);
  -ms-transform: translateY(8px);
  transform: translateY(8px);
  right: 0;
}

.m-menu-btn.active span:nth-child(1) {
  -webkit-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}

.m-menu-btn.active span:nth-child(2) {
  -webkit-transform: translateY(0) translateX(-80px);
  -ms-transform: translateY(0) translateX(-80px);
  transform: translateY(0) translateX(-80px);
  opacity: 0;
}

.m-menu-btn.active span:nth-child(3) {
  -webkit-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}

.n-advantages {
  background-color: #efefef;
  padding: 30px 0;
}

.n-advantages__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.n-advantages__item:not(:last-child) {
  margin-bottom: 25px;
}

.n-advantages__icon {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40px;
  flex: 0 0 40px;
  width: 40px;
  margin-right: 20px;
  -webkit-transform: translateY(4px);
  -ms-transform: translateY(4px);
  transform: translateY(4px);
}

.n-advantages__title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  line-height: 1.4;
}

.n-advantages__descr {
  font-size: 14px;
  line-height: 1.4;
}

.n-main {
  position: relative;
  padding-top: 80px;
}

.n-main .container {
  position: relative;
  z-index: 3;
}

.n-main__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.n-main__bg-image {
  width: 100%;
  height: 100%;
}

.n-main__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.n-main__wrap {
  padding-bottom: 30px;
}

.n-main__title {
  padding-top: 25px;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 15px;
  color: #fff;
  text-transform: uppercase;
}

.n-main__descr {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 25px;
}

.n-main__image {
  margin-top: 25px;
  padding: 0 17px;
  text-align: center;
}

.n-button {
  cursor: pointer;
  background-color: rgb(185, 27, 35);
  border-color: rgb(185, 27, 35);
  color: #fff;
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
  width: 100%;
  border-radius: 0;
  text-align: center;
  text-transform: uppercase;
  height: 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: border 0.2s, color 0.2s, background-color 0.2s;
  -o-transition: border 0.2s, color 0.2s, background-color 0.2s;
  transition: border 0.2s, color 0.2s, background-color 0.2s;
}

.n-button_empty {
  border: 1px solid #fff;
  color: #fff;
  background-color: transparent;
  font-size: 14px;
  height: 45px;
}

.n-product {
  position: relative;
  padding-top: 110px;
  padding-bottom: 20px;
}

.n-product__border {
  border: 3px solid rgb(185, 27, 35);
}

.border-bold {
  border-width: 8px;
}

.n-product__main {
  padding: 0px 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.n-product__title {
  font-size: 25px;
  margin-bottom: 10px;
}

.n-product__prices {
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 5px;
}

.n-product__price-label {
  opacity: 0.7;
}

.n-product__price-value {
  font-size: 16px;
  font-weight: 300;
  margin-top: 4px;
}

.n-product__price-value span {
  font-size: 18px;
  font-weight: 500;
}

.n-product__price_old {
  margin-left: 20px;
}

.n-product__price_old .n-product__price-label {
  opacity: 0.5;
}

.n-product__price_old .n-product__price-value {
  opacity: 0.5;
  position: relative;
}

.n-product__price_old .n-product__price-value:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #fff;
  left: 0;
  bottom: 10px;
}

.n-product__credit {
  font-size: 12px;
  font-weight: 300;
}

.n-product__credit span {
  font-size: 16px;
  font-weight: 500;
}

/* .n-product__second {
  padding-top: 25px;
} */

.n-product__last {
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 25px;
}

.n-product__last span {
  font-size: 16px;
  color: #fff;
}

.n-product__plash {
  position: relative;
  z-index: 2;
  text-align: right;
  margin-bottom: 25px;
  color: #000;
}

.plash-red.n-product__plash span:before,
.plash-red.n-product__plash span:after {
  background-color: rgb(185, 27, 35);
}
.plash-red.n-product__plash span {
  color: #fff;
}

.n-product__plash span {
  display: inline-block;
  padding: 5px 15px;
  position: relative;
}

.n-product__plash span:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: -1;
}

.n-product__plash span:after {
  position: absolute;
  content: '';
  width: 11px;
  height: 10px;
  bottom: -2px;
  left: 0;
  background-color: #fff;
  z-index: -1;
  -webkit-transform: skewY(-20deg);
  -ms-transform: skewY(-20deg);
  transform: skewY(-20deg);
  will-change: transform;
}

.n-product__image {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 10px;
  text-align: center;
  margin-bottom: 10px;
}

.n-product__image:before {
  position: absolute;
  content: '';
  width: 320px;
  height: 285px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 1;
  pointer-events: none;
  background: -o-radial-gradient(
    50% 50%,
    46.15% 46.15%,
    rgba(255, 255, 255, 0.3) 0%,
    rgba(12, 18, 28, 0.3) 100%
  );
  background: radial-gradient(
    46.15% 46.15% at 50% 50%,
    rgba(255, 255, 255, 0.3) 0%,
    rgba(12, 18, 28, 0.3) 100%
  );
}

.n-product__image-wrap {
  position: relative;
  z-index: 2;
}

.n-product__test {
  padding: 0 10px;
}

.n-product__info {
  padding-top: 30px;
}

.n-product__list {
  margin-bottom: 25px;
}

.n-product__list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.n-product__list li {
  position: relative;
  padding-left: 37px;
  font-size: 16px;
  line-height: 1.4;
}

.n-product__list li:not(:last-child) {
  margin-bottom: 10px;
}

.n-product__list li:before {
  position: absolute;
  content: '';
  width: 9px;
  height: 9px;
  background-color: #fff;
  border-radius: 50%;
  top: 6px;
  left: 4px;
}

.n-product__list li:after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  border: 1px solid #fff;
  top: 2px;
  left: 0;
  opacity: 0.5;
  border-radius: 50%;
}

.n-product__link {
  margin-bottom: 25px;
}

.n-product__link a {
  display: inline-block;
  border-bottom: 1px dashed #fff;
  font-size: 15px;
  -webkit-transition: border-color 0.2s;
  -o-transition: border-color 0.2s;
  transition: border-color 0.2s;
  color: #fff;
}

.n-product__link a:hover {
  border-color: transparent;
}

.n-product__button .n-button {
  font-size: 15px;
}
.header {
  background: #fff;
  border-bottom: 1px solid #ddd;
}
.header__logo {
  /*max-width: 150px;*/
  display: flex;
}
.header__logo img {
  max-width: 150px;
}
.header__row {
  height: 68px;
}
.header__slogan-text {
  color: #000;
  font-family: 'TacticSans', sans-serif;
  margin-left: 25px;
}
.header__contact {
  color: #000;
}
.header__phone {
  color: #000 !important;
  font-size: 14px;
  margin-left: 30px;
}
.header__address,
.header__phone {
  display: flex;
  align-items: center;
}
.header__address {
  flex-direction: column;
}
.header__address svg,
.header__phone svg {
  width: 12px;
  height: 12px;
  margin-right: 10px;
}
.header .container {
  max-width: 100%;
  padding: 0 4rem;
}
@media (max-width: 1170px) {
  .header__contact {
    display: flex;
  }
  .header .container {
    max-width: 100%;
    padding: 0 15px;
  }
}
@media (min-width: 1024px) {
  .n-main__image {
    display: none;
  }
  .n-button_empty {
    height: 58px;
  }
  .n-product__main {
    width: 100%;
  }
  .n-product__second {
    padding-top: 5px;
    padding-left: 40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .n-product__last {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .n-product__last span {
    font-size: 20px;
  }
  .n-product__plash {
    position: absolute;
    top: 20px;
    left: 0;
  }
  .n-product__test {
    padding: 0 30px;
  }
}
.n-product {
  background-color: #000;

  /* max-width: 1140px;*/
  overflow: hidden;
}
.n-products {
  /*background-color: #0C121C;*/
  color: #fff;
}
.n-products_wrapper {
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
}
.n-products .container {
  width: 100%;
  max-width: 100%;
}

@media (min-width: 1311px) {
  .n-products {
    background-color: #fff;
    color: #fff;
  }
  /*.n-product {*/
  /*    background-color: #0C121C;*/
  /*    padding: 40px 30px;*/
  /*    max-width: 1140px;*/
  /*    margin: 0 auto;*/
  /*    overflow: hidden;*/
  /*}*/
  .n-product__main {
    width: 100%;
  }
  .n-product__title {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .n-product__price-label {
    font-size: 14px;
  }
  .n-product__price-value {
    font-size: 18px;
  }
  .n-product__price-value span {
    font-size: 25px;
  }
  .n-product__price_old {
    margin-left: 30px;
  }
  .n-product__credit {
    font-size: 14px;
  }
  .n-product__credit span {
    font-size: 20px;
  }
  .n-product__second {
    padding-left: 60px;
    padding-right: 60px;
  }
  .n-product__last {
    position: relative;
    z-index: 2;
    font-size: 24px;
  }
  .n-product__last span {
    font-size: 24px;
  }
  .n-product__last_left {
    text-align: left;
  }
  .n-product__plash span {
    font-size: 18px;
    padding: 10px 30px;
  }
  .n-product__image:before {
    width: 630px;
    height: 450px;
    z-index: 1;
    background: -o-radial-gradient(
      50% 50%,
      46.15% 46.15%,
      rgba(255, 255, 255, 0.3) 0%,
      rgba(12, 18, 28, 0.3) 100%
    );
    background: radial-gradient(
      46.15% 46.15% at 50% 50%,
      rgba(255, 255, 255, 0.3) 0%,
      rgba(12, 18, 28, 0.3) 100%
    );
  }
  .n-product__test {
    max-width: 400px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 2;
  }
  .n-product__info {
    padding-top: 30px;
  }
  .n-product__list li {
    font-size: 16px;
  }
  .n-product__list li:not(:last-child) {
    margin-bottom: 14px;
  }
  .n-product__link {
    margin-bottom: 30px;
  }
  .n-product__link a {
    font-size: 16px;
  }
  .n-product__button .n-button {
    font-size: 16px;
  }
  .brd {
    margin-top: 80px;
  }
  .brc {
    margin-top: 43px;
  }
}
@media (max-width: 1200px) {
  .n-products_wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 1024px) {
  /*.n-products {*/
  /*    background-color: #0C121C;*/
  /*    color: #fff;*/
  /*}*/
  .n-product__last {
    text-align: left;
  }
}
@media (max-width: 989px) {
  .header__slogan-text {
    max-width: initial;
    margin-left: 15px;
  }
  .n-product {
    padding-top: 20px;
  }
  .n-product__main {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  .n-products_wrapper {
    display: block;
  }
  .n-product {
    padding: 20px 30px;
    display: block;
  }
  .n-product__main {
    margin-left: 0px;
  }
  .n-product__test {
    display: none;
  }
  .n-product__image:before {
    height: 199px;
  }
  .n-product__credit {
    text-transform: uppercase;
  }
  .pagegeneral_mob .n-product_container_main {
    max-width: unset;
    padding: 0;
  }
  .n-product_container {
    max-width: 375px;
    margin: 0 auto;
    padding: 0 10px 20px;
  }
  .pagegeneral_mob .n-product {
    background-color: #000;
  }
  .pagegeneral_mob .n-products {
    background-color: #fff;
  }
  /*.pagegeneral_mob .n-product{*/
  /*  border-bottom: 20px solid #e5e5e5;*/
  /*}*/
  /*.pagegeneral_mob .n-product:last-child{*/
  /*    border-bottom: 20px solid #0C121C;*/
  /*}*/

  .main.page_general_main {
    padding-top: 0px;
  }
  .calc,
  .leasing {
    background-color: #000;
  }
  .calc__stavka span {
    background-color: #2d2d2d;
    color: #fff;
  }
  .calc__total span {
    color: #ffffff;
  }
  .header__contacts {
    border: none;
  }
  .header__row {
    height: 75px;
  }
  .header__contacts {
    padding: 0;
  }
}
@media (max-width: 480px) {
  .nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }

  .menu {
    background-color: #fff !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-transform: translateY(-100%) translateY(-50px);
    transform: translateY(-100%) translateY(-50px);
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    padding-bottom: 100px;
    display: flex !important;
    width: 100%;
    padding-left: 0 !important;
    margin-top: 0;
  }
  .menu.show {
    transform: translateY(0);
    overflow-y: auto;
    top: 80px;
  }
  .menu .nav-item {
    border-bottom: 1px solid #eee;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: static;
  }
  .menu li {
    list-style: none;
  }
  .menu .nav-link {
    color: #aaa;
    transform: none;
    padding: 29px 20px;
    display: flex;
    height: 44px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    text-transform: uppercase;
  }
  .menu .nav-link:before {
    content: '';
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .dropdown-toggle::after {
    display: none;
  }
  .menu .nav-link::after {
    position: absolute;
    right: 28px;
    top: 50%;
    margin-top: -3px;
    height: 6px;
    width: 10px;
    border: none;
  }
  .dropdown-menu-main {
    width: 100%;
    border-radius: 0;
    overflow: hidden;
    opacity: 0;
    display: block;
    position: static;
    max-height: 0;
    background: #fff;
    box-shadow: none;
    padding: 0;
    margin: 0;
    transition: unset;
    border-top: 1px solid #ddd;
  }
  .show > .dropdown-menu-main {
    display: block;
    max-height: 1000px;
    -webkit-transition: max-height 0.4s;
    transition: max-height 0.4s;
    visibility: visible;
    opacity: 1;
    border: none;
    background: #292929;
  }
  .auto-list {
    display: flex;
    margin: 0 -10px;
    padding: 0 15px 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 100%;
    transform: none;
    justify-content: flex-start;
  }
  .nav-link-main_span {
    color: #aaa;
    transform: none;
    border: none;
    font-weight: 700;
    font-size: 14px;
  }
  .auto-back-menu-hv {
    padding-right: 20px !important;
    background: #fff;
    max-width: 100%;
    transform: none;
  }
  .auto-list {
    max-width: 100%;
    transform: none;
    padding: 0 15px 10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: flex;
    margin: 0 -10px;
    justify-content: flex-start;
  }
  .menu .col-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .auto__item {
    padding: 0 6px 8px !important;
  }
  .mb-2,
  .my-2 {
    margin-bottom: 0.5rem !important;
  }
  /*.auto__item-image.auto-image-f7x {*/
  /*	max-height: 82px*/
  /*}*/

  /*.auto__item-image.auto-image-h5 {*/
  /*	max-height: 82px*/
  /*}*/
  .auto__item-image {
    max-width: 100% !important;
    position: relative;
    overflow: hidden;
  }
  .dropdown.dropdown-min .drop-list {
    transform: none;
    background: #fff;
    margin: 0 !important;
    padding: 20px;
    display: inline-block;
  }
  .dropdown.dropdown-min .drop-list__item {
    transform: none;
    width: initial;
  }
  .dropdown-menu-main .drop-list__item:not(:last-child) {
    margin-bottom: 10px;
  }
  .dropdown.dropdown-min .drop-list__item p {
    transform: none;
    color: #aaa;
    margin-left: 0;
  }
  .menu .nav-item.show {
    background: #292929;
  }
  .auto__item-name {
    position: absolute;
    bottom: 6px;
    width: 100%;
    text-align: center;
    z-index: 1;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
  }
  .auto-image-f7x img {
    height: auto !important;
  }
  .auto__item img {
    width: 100% !important;
  }
  .showenscroll {
    top: 55px !important;
  }
}

.text-red {
  color: #ff000e;
}
